GET /_system/languages/{key}

Get translations for a language key

Get translations for a language key
KeyTypeExampleDescription
keyrequiredstring
"example"
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
[
  {
    "_meta": {
      "cms": 1782080295147,
      "created": 1782080295,
      "entity": 1,
      "expiry": -1,
      "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
      "removed": 0,
      "ums": 1782166695813,
      "update_hash": "60e27209fa93063b5605e41605c2722ed428cae0",
      "updated": 1782166695
    },
    "key": "order_sync",
    "language": "en",
    "translation": "Welcome to our application"
  }
]
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
403INSUFFICIENT_PERMISSIONSInsufficient permissions for this operation
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
language_viewRequired scope: language_view

Back to System Return to the System category to view other endpoints All API Categories Browse all available API categories